#!/bin/bash
#
# delsnapshots 1.0.1
#
# Deletes all APFS Snapshots.
#
# (c)2019 Harald Schneider
#
#

echo
echo "Local Snapshots:"
echo
tmutil listlocalsnapshots /
echo
echo "Deleting all Snapshots. This can take a while ..."
echo
for d in $(tmutil listlocalsnapshotdates|sed -n '1!p'); do tmutil deletelocalsnapshots $d; done
echo "DONE!"
